using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Configuration;


namespace db_AI_4
{
    public static class Helper
    {
        public static string CnnVal(string marketdb)
        {
            return ConfigurationManager.ConnectionStrings[marketdb].ConnectionString;
        }
    }
}
